.version.systems /* version checker */
{
	color: #00001C;
	background-color: #3CB0C1;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1016px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 25px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 13px;
	padding-bottom: 19px;
	width: 0.01px;
}

#pu191
{
	width: 0.01px;
	margin-left: 20px;
}

#u191
{
	z-index: 41;
	width: 191px;
	margin-right: -10000px;
}

#u191_img
{
	padding-right: 6px;
}

#u233-13
{
	z-index: 43;
	width: 349px;
	min-height: 97px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 571px;
}

#u1060
{
	z-index: 64;
	height: 8px;
}

#u1060-bw
{
	z-index: 64;
	margin-top: 15px;
	height: 8px;
}

#menuu121
{
	z-index: 4;
	width: 920px;
	margin-left: 20px;
}

#u136
{
	width: 151px;
	min-height: 40px;
	margin-right: -10000px;
}

#u137
{
	width: 151px;
	padding-bottom: 21px;
}

#u137:hover
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u137:active
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u140-4
{
	width: 151px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u137:hover #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u137:active #u140-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u585
{
	width: 151px;
	min-height: 40px;
	margin-right: -10000px;
	left: 153px;
}

#u586
{
	width: 151px;
	padding-bottom: 21px;
}

#u137.MuseMenuActive,#u586.MuseMenuActive
{
	width: 151px;
	min-height: 0px;
	margin: 0px;
}

#u588-4
{
	width: 151px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u137.MuseMenuActive #u140-4,#u586:hover #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u586:active #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u586.MuseMenuActive #u588-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 151px;
	margin: 0px -10000px 0px 0px;
}

#u122
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 306px;
}

#u123
{
	width: 152px;
	padding-bottom: 21px;
}

#u124-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u123:hover #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u123:active #u124-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u150
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 460px;
}

#u153
{
	width: 152px;
	padding-bottom: 21px;
}

#u155-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u123.MuseMenuActive #u124-4,#u153:hover #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u153:active #u155-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u911
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 614px;
}

#u912
{
	width: 152px;
	padding-bottom: 21px;
}

#u915-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u153.MuseMenuActive #u155-4,#u912:hover #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u912:active #u915-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u143
{
	width: 152px;
	min-height: 40px;
	margin-right: -10000px;
	left: 768px;
}

#u146
{
	width: 152px;
	padding-bottom: 21px;
}

#u123.MuseMenuActive,#u153.MuseMenuActive,#u912.MuseMenuActive,#u146.MuseMenuActive
{
	width: 152px;
	min-height: 0px;
	margin: 0px;
}

#u147-4
{
	width: 152px;
	min-height: 19px;
	margin-right: -10000px;
	top: 10px;
}

#u912.MuseMenuActive #u915-4,#u146:hover #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u146:active #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u146.MuseMenuActive #u147-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 152px;
	margin: 0px -10000px 0px 0px;
}

#u1058,#u1058-bw
{
	z-index: 63;
	height: 8px;
}

#pu897-59
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 17px;
}

#u897-59
{
	z-index: 67;
	width: 470px;
	min-height: 690px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u897,#u897-10,#u897-27,#u897-38
{
	font-weight: 700;
}

#pu657
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 498px;
}

#u657
{
	z-index: 65;
	width: 400px;
	background-color: transparent;
	position: relative;
}

#u657_clip
{
	overflow: hidden;
	width: 400px;
	height: 679px;
}

#u657_img
{
	margin-left: -47px;
	margin-right: -46px;
	margin-bottom: -3px;
}

#u1061-4
{
	z-index: 126;
	width: 400px;
	min-height: 12px;
	background-color: transparent;
	font-style: normal;
	margin-top: 11px;
	position: relative;
}

#u897-2,#u897-4,#u897-6,#u897-8,#u897-11,#u897-13,#u897-15,#u897-17,#u897-19,#u897-21,#u897-23,#u897-25,#u897-28,#u897-30,#u897-32,#u897-34,#u897-36,#u897-39,#u897-41,#u897-43,#u897-45,#u897-47,#u897-49,#u897-51,#u897-53,#u897-55,#u897-57,#u1061-2
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u897-2  span,#u897-4  span,#u897-6  span,#u897-8  span,#u897-11  span,#u897-13  span,#u897-15  span,#u897-17  span,#u897-19  span,#u897-21  span,#u897-23  span,#u897-25  span,#u897-28  span,#u897-30  span,#u897-32  span,#u897-34  span,#u897-36  span,#u897-39  span,#u897-41  span,#u897-43  span,#u897-45  span,#u897-47  span,#u897-49  span,#u897-51  span,#u897-53  span,#u897-55  span,#u897-57  span,#u1061-2  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1061
{
	font-size: 12px;
}

#u740
{
	z-index: 2;
	width: 602px;
	margin-left: 339px;
	top: -357px;
	margin-bottom: -357px;
}

#u407-7
{
	z-index: 56;
	min-height: 45px;
}

#u407-7-bw
{
	z-index: 56;
	min-height: 45px;
	margin-top: -6px;
	margin-bottom: -6px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

